/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1vH-OY-jTo"; */
"1vH-OY-jTo.title" = "Fechar";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "4Sn-nW-ueJ"; */
"4Sn-nW-ueJ.title" = "Recarregar";

/* Class = "NSButtonCell"; title = "Remind Me Tomorrow"; ObjectID = "b9v-Xv-1Pw"; */
"b9v-Xv-1Pw.title" = "Lembre-me Amanhã";

/* Class = "NSButtonCell"; title = "Try For Free"; ObjectID = "e5j-hR-yyN"; */
"e5j-hR-yyN.title" = "Experimente Gratuitamente";

/* Class = "NSWindow"; title = "Welcome to Fantastical 3"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Bem-vindo/a ao Fantastical 3";

